Index: trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ConstructionBudget/FrmConstructionBudget.designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ConstructionBudget/FrmConstructionBudget.designer.cs	(revision 5)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ConstructionBudget/FrmConstructionBudget.designer.cs	(revision 6)
@@ -207,159 +225,336 @@
             this.panel1.Controls.Add(this.lblLabel04);
             this.panel1.Location = new System.Drawing.Point(7, 40);
             this.panel1.Name = "panel1";
-            this.panel1.Size = new System.Drawing.Size(1290, 143);
+            this.panel1.Size = new System.Drawing.Size(1330, 160);
             this.panel1.TabIndex = 0;
             // 
+            // lblLabel06
+            // 
+            this.lblLabel06.BackColor = System.Drawing.Color.White;
+            this.lblLabel06.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.lblLabel06.ForeColor = System.Drawing.Color.Black;
+            this.lblLabel06.Location = new System.Drawing.Point(127, 35);
+            this.lblLabel06.Name = "lblLabel06";
+            this.lblLabel06.Size = new System.Drawing.Size(820, 25);
+            this.lblLabel06.TabIndex = 64;
+            this.lblLabel06.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
+            // 
+            // label23
+            // 
+            this.label23.BackColor = System.Drawing.Color.SandyBrown;
+            this.label23.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label23.Location = new System.Drawing.Point(5, 35);
+            this.label23.Name = "label23";
+            this.label23.Size = new System.Drawing.Size(114, 25);
+            this.label23.TabIndex = 63;
+            this.label23.Text = "発注者名称";
+            this.label23.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // pnlGroup3
+            // 
+            this.pnlGroup3.BackColor = System.Drawing.Color.MistyRose;
+            this.pnlGroup3.Controls.Add(this.label22);
+            this.pnlGroup3.Controls.Add(this.radioButton7);
+            this.pnlGroup3.Controls.Add(this.textBox3);
+            this.pnlGroup3.Controls.Add(this.radioButton8);
+            this.pnlGroup3.Controls.Add(this.radioButton9);
+            this.pnlGroup3.Location = new System.Drawing.Point(959, 122);
+            this.pnlGroup3.Name = "pnlGroup3";
+            this.pnlGroup3.Size = new System.Drawing.Size(360, 30);
+            this.pnlGroup3.TabIndex = 62;
+            // 
+            // label22
+            // 
+            this.label22.AutoSize = true;
+            this.label22.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label22.Location = new System.Drawing.Point(328, 7);
+            this.label22.Name = "label22";
+            this.label22.Size = new System.Drawing.Size(25, 16);
+            this.label22.TabIndex = 15;
+            this.label22.Text = "日";
+            // 
+            // radioButton7
+            // 
+            this.radioButton7.AutoSize = true;
+            this.radioButton7.Checked = true;
+            this.radioButton7.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.radioButton7.Location = new System.Drawing.Point(7, 5);
+            this.radioButton7.Name = "radioButton7";
+            this.radioButton7.Size = new System.Drawing.Size(94, 20);
+            this.radioButton7.TabIndex = 6;
+            this.radioButton7.TabStop = true;
+            this.radioButton7.Text = "全日振分";
+            this.radioButton7.UseVisualStyleBackColor = true;
+            this.radioButton7.CheckedChanged += new System.EventHandler(this.Grp3radioButton_CheckedChanged);
+            // 
+            // textBox3
+            // 
+            this.textBox3.BackColor = System.Drawing.Color.White;
+            this.textBox3.Enabled = false;
+            this.textBox3.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.textBox3.Location = new System.Drawing.Point(272, 4);
+            this.textBox3.MaxLength = 6;
+            this.textBox3.Name = "textBox3";
+            this.textBox3.Size = new System.Drawing.Size(56, 23);
+            this.textBox3.TabIndex = 13;
+            this.textBox3.TabStop = false;
+            this.textBox3.TextAlign = System.Windows.Forms.HorizontalAlignment.Right;
+            this.textBox3.Validated += new System.EventHandler(this.textBox3_Validated);
+            // 
+            // radioButton8
+            // 
+            this.radioButton8.AutoSize = true;
+            this.radioButton8.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.radioButton8.Location = new System.Drawing.Point(101, 5);
+            this.radioButton8.Name = "radioButton8";
+            this.radioButton8.Size = new System.Drawing.Size(77, 20);
+            this.radioButton8.TabIndex = 7;
+            this.radioButton8.Text = "未振分";
+            this.radioButton8.UseVisualStyleBackColor = true;
+            this.radioButton8.CheckedChanged += new System.EventHandler(this.Grp3radioButton_CheckedChanged);
+            // 
+            // radioButton9
+            // 
+            this.radioButton9.AutoSize = true;
+            this.radioButton9.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.radioButton9.Location = new System.Drawing.Point(178, 5);
+            this.radioButton9.Name = "radioButton9";
+            this.radioButton9.Size = new System.Drawing.Size(94, 20);
+            this.radioButton9.TabIndex = 14;
+            this.radioButton9.Text = "日数指定";
+            this.radioButton9.UseVisualStyleBackColor = true;
+            this.radioButton9.CheckedChanged += new System.EventHandler(this.Grp3radioButton_CheckedChanged);
+            // 
+            // pnlGroup2
+            // 
+            this.pnlGroup2.BackColor = System.Drawing.Color.Beige;
+            this.pnlGroup2.Controls.Add(this.label9);
+            this.pnlGroup2.Controls.Add(this.radioButton4);
+            this.pnlGroup2.Controls.Add(this.textBox2);
+            this.pnlGroup2.Controls.Add(this.radioButton5);
+            this.pnlGroup2.Controls.Add(this.radioButton6);
+            this.pnlGroup2.Location = new System.Drawing.Point(959, 92);
+            this.pnlGroup2.Name = "pnlGroup2";
+            this.pnlGroup2.Size = new System.Drawing.Size(360, 30);
+            this.pnlGroup2.TabIndex = 61;
+            // 
             // label9
             // 
-            this.label9.BackColor = System.Drawing.Color.Yellow;
-            this.label9.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label9.ForeColor = System.Drawing.Color.Black;
-            this.label9.Location = new System.Drawing.Point(375, 104);
+            this.label9.AutoSize = true;
+            this.label9.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label9.Location = new System.Drawing.Point(328, 7);
             this.label9.Name = "label9";
-            this.label9.Size = new System.Drawing.Size(114, 25);
-            this.label9.TabIndex = 52;
-            this.label9.Text = "給与振分";
-            this.label9.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            this.label9.Size = new System.Drawing.Size(25, 16);
+            this.label9.TabIndex = 12;
+            this.label9.Text = "日";
             // 
-            // panel3
+            // radioButton4
             // 
-            this.panel3.BackColor = System.Drawing.Color.Yellow;
-            this.panel3.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.panel3.Controls.Add(this.label14);
-            this.panel3.Controls.Add(this.textBox1);
-            this.panel3.Controls.Add(this.radioButton3);
-            this.panel3.Controls.Add(this.radioButton2);
-            this.panel3.Controls.Add(this.radioButton1);
-            this.panel3.Location = new System.Drawing.Point(497, 99);
-            this.panel3.Name = "panel3";
-            this.panel3.Size = new System.Drawing.Size(370, 34);
-            this.panel3.TabIndex = 51;
+            this.radioButton4.AutoSize = true;
+            this.radioButton4.Checked = true;
+            this.radioButton4.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.radioButton4.Location = new System.Drawing.Point(7, 5);
+            this.radioButton4.Name = "radioButton4";
+            this.radioButton4.Size = new System.Drawing.Size(94, 20);
+            this.radioButton4.TabIndex = 6;
+            this.radioButton4.TabStop = true;
+            this.radioButton4.Text = "全日振分";
+            this.radioButton4.UseVisualStyleBackColor = true;
+            this.radioButton4.CheckedChanged += new System.EventHandler(this.Grp2radioButton_CheckedChanged);
             // 
+            // textBox2
+            // 
+            this.textBox2.BackColor = System.Drawing.Color.White;
+            this.textBox2.Enabled = false;
+            this.textBox2.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.textBox2.Location = new System.Drawing.Point(272, 4);
+            this.textBox2.MaxLength = 6;
+            this.textBox2.Name = "textBox2";
+            this.textBox2.Size = new System.Drawing.Size(56, 23);
+            this.textBox2.TabIndex = 10;
+            this.textBox2.TabStop = false;
+            this.textBox2.TextAlign = System.Windows.Forms.HorizontalAlignment.Right;
+            this.textBox2.Validated += new System.EventHandler(this.textBox2_Validated);
+            // 
+            // radioButton5
+            // 
+            this.radioButton5.AutoSize = true;
+            this.radioButton5.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.radioButton5.Location = new System.Drawing.Point(101, 5);
+            this.radioButton5.Name = "radioButton5";
+            this.radioButton5.Size = new System.Drawing.Size(77, 20);
+            this.radioButton5.TabIndex = 7;
+            this.radioButton5.Text = "未振分";
+            this.radioButton5.UseVisualStyleBackColor = true;
+            this.radioButton5.CheckedChanged += new System.EventHandler(this.Grp2radioButton_CheckedChanged);
+            // 
+            // radioButton6
+            // 
+            this.radioButton6.AutoSize = true;
+            this.radioButton6.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.radioButton6.Location = new System.Drawing.Point(178, 5);
+            this.radioButton6.Name = "radioButton6";
+            this.radioButton6.Size = new System.Drawing.Size(94, 20);
+            this.radioButton6.TabIndex = 11;
+            this.radioButton6.Text = "日数指定";
+            this.radioButton6.UseVisualStyleBackColor = true;
+            this.radioButton6.CheckedChanged += new System.EventHandler(this.Grp2radioButton_CheckedChanged);
+            // 
+            // label10
+            // 
+            this.label10.BackColor = System.Drawing.Color.SandyBrown;
+            this.label10.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label10.Location = new System.Drawing.Point(5, 125);
+            this.label10.Name = "label10";
+            this.label10.Size = new System.Drawing.Size(96, 25);
+            this.label10.TabIndex = 35;
+            this.label10.Text = "工　期";
+            this.label10.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label8
+            // 
+            this.label8.BackColor = System.Drawing.Color.White;
+            this.label8.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label8.Font = new System.Drawing.Font("Century", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            this.label8.ForeColor = System.Drawing.Color.Black;
+            this.label8.Location = new System.Drawing.Point(319, 125);
+            this.label8.Name = "label8";
+            this.label8.Size = new System.Drawing.Size(120, 25);
+            this.label8.TabIndex = 36;
+            this.label8.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // pnlGroup1
+            // 
+            this.pnlGroup1.BackColor = System.Drawing.Color.MediumAquamarine;
+            this.pnlGroup1.Controls.Add(this.label14);
+            this.pnlGroup1.Controls.Add(this.radioButton1);
+            this.pnlGroup1.Controls.Add(this.textBox1);
+            this.pnlGroup1.Controls.Add(this.radioButton2);
+            this.pnlGroup1.Controls.Add(this.radioButton3);
+            this.pnlGroup1.Location = new System.Drawing.Point(959, 62);
+            this.pnlGroup1.Name = "pnlGroup1";
+            this.pnlGroup1.Size = new System.Drawing.Size(360, 30);
+            this.pnlGroup1.TabIndex = 60;
+            // 
             // label14
             // 
             this.label14.AutoSize = true;
-            this.label14.Location = new System.Drawing.Point(343, 8);
+            this.label14.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label14.Location = new System.Drawing.Point(328, 7);
             this.label14.Name = "label14";
             this.label14.Size = new System.Drawing.Size(25, 16);
-            this.label14.TabIndex = 4;
+            this.label14.TabIndex = 9;
             this.label14.Text = "日";
             // 
+            // radioButton1
+            // 
+            this.radioButton1.AutoSize = true;
+            this.radioButton1.Checked = true;
+            this.radioButton1.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.radioButton1.Location = new System.Drawing.Point(7, 5);
+            this.radioButton1.Name = "radioButton1";
+            this.radioButton1.Size = new System.Drawing.Size(94, 20);
+            this.radioButton1.TabIndex = 6;
+            this.radioButton1.TabStop = true;
+            this.radioButton1.Text = "全日振分";
+            this.radioButton1.UseVisualStyleBackColor = true;
+            this.radioButton1.CheckedChanged += new System.EventHandler(this.Grp1radioButton_CheckedChanged);
+            // 
             // textBox1
             // 
+            this.textBox1.BackColor = System.Drawing.Color.White;
             this.textBox1.Enabled = false;
-            this.textBox1.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.textBox1.Location = new System.Drawing.Point(287, 3);
+            this.textBox1.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.textBox1.Location = new System.Drawing.Point(272, 4);
             this.textBox1.MaxLength = 6;
             this.textBox1.Name = "textBox1";
-            this.textBox1.Size = new System.Drawing.Size(56, 26);
-            this.textBox1.TabIndex = 0;
+            this.textBox1.Size = new System.Drawing.Size(56, 23);
+            this.textBox1.TabIndex = 5;
+            this.textBox1.TabStop = false;
             this.textBox1.TextAlign = System.Windows.Forms.HorizontalAlignment.Right;
             this.textBox1.Validated += new System.EventHandler(this.textBox_Validated);
             // 
+            // radioButton2
+            // 
+            this.radioButton2.AutoSize = true;
+            this.radioButton2.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.radioButton2.Location = new System.Drawing.Point(101, 5);
+            this.radioButton2.Name = "radioButton2";
+            this.radioButton2.Size = new System.Drawing.Size(77, 20);
+            this.radioButton2.TabIndex = 7;
+            this.radioButton2.Text = "未振分";
+            this.radioButton2.UseVisualStyleBackColor = true;
+            this.radioButton2.CheckedChanged += new System.EventHandler(this.Grp1radioButton_CheckedChanged);
+            // 
             // radioButton3
             // 
             this.radioButton3.AutoSize = true;
-            this.radioButton3.Location = new System.Drawing.Point(193, 6);
+            this.radioButton3.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.radioButton3.Location = new System.Drawing.Point(178, 5);
             this.radioButton3.Name = "radioButton3";
             this.radioButton3.Size = new System.Drawing.Size(94, 20);
-            this.radioButton3.TabIndex = 2;
+            this.radioButton3.TabIndex = 8;
             this.radioButton3.Text = "日数指定";
             this.radioButton3.UseVisualStyleBackColor = true;
-            this.radioButton3.CheckedChanged += new System.EventHandler(this.radioButton_CheckedChanged);
+            this.radioButton3.CheckedChanged += new System.EventHandler(this.Grp1radioButton_CheckedChanged);
             // 
-            // radioButton2
+            // label11
             // 
-            this.radioButton2.AutoSize = true;
-            this.radioButton2.Location = new System.Drawing.Point(108, 6);
-            this.radioButton2.Name = "radioButton2";
-            this.radioButton2.Size = new System.Drawing.Size(77, 20);
-            this.radioButton2.TabIndex = 1;
-            this.radioButton2.Text = "未振分";
-            this.radioButton2.UseVisualStyleBackColor = true;
-            this.radioButton2.CheckedChanged += new System.EventHandler(this.radioButton_CheckedChanged);
+            this.label11.BackColor = System.Drawing.Color.White;
+            this.label11.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label11.Font = new System.Drawing.Font("Century", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            this.label11.ForeColor = System.Drawing.Color.Black;
+            this.label11.Location = new System.Drawing.Point(537, 125);
+            this.label11.Name = "label11";
+            this.label11.Size = new System.Drawing.Size(120, 25);
+            this.label11.TabIndex = 36;
+            this.label11.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // radioButton1
+            // label20
             // 
-            this.radioButton1.AutoSize = true;
-            this.radioButton1.Checked = true;
-            this.radioButton1.Location = new System.Drawing.Point(6, 6);
-            this.radioButton1.Name = "radioButton1";
-            this.radioButton1.Size = new System.Drawing.Size(94, 20);
-            this.radioButton1.TabIndex = 0;
-            this.radioButton1.TabStop = true;
-            this.radioButton1.Text = "全日振分";
-            this.radioButton1.UseVisualStyleBackColor = true;
-            this.radioButton1.CheckedChanged += new System.EventHandler(this.radioButton_CheckedChanged);
+            this.label20.BackColor = System.Drawing.Color.Beige;
+            this.label20.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label20.Location = new System.Drawing.Point(665, 95);
+            this.label20.Name = "label20";
+            this.label20.Size = new System.Drawing.Size(114, 25);
+            this.label20.TabIndex = 55;
+            this.label20.Text = "副担当者";
+            this.label20.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // button2
+            // label19
             // 
-            this.button2.BackColor = System.Drawing.Color.SandyBrown;
-            this.button2.Location = new System.Drawing.Point(861, 71);
-            this.button2.Name = "button2";
-            this.button2.Size = new System.Drawing.Size(114, 25);
-            this.button2.TabIndex = 50;
-            this.button2.TabStop = false;
-            this.button2.Text = "完　了　日";
-            this.button2.UseVisualStyleBackColor = false;
-            this.button2.Click += new System.EventHandler(this.button2_Click);
+            this.label19.BackColor = System.Drawing.Color.SandyBrown;
+            this.label19.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label19.Location = new System.Drawing.Point(441, 125);
+            this.label19.Name = "label19";
+            this.label19.Size = new System.Drawing.Size(96, 25);
+            this.label19.TabIndex = 54;
+            this.label19.Text = "完 了 日";
+            this.label19.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // button1
+            // label21
             // 
-            this.button1.BackColor = System.Drawing.Color.SandyBrown;
-            this.button1.Location = new System.Drawing.Point(613, 71);
-            this.button1.Name = "button1";
-            this.button1.Size = new System.Drawing.Size(114, 25);
-            this.button1.TabIndex = 50;
-            this.button1.TabStop = false;
-            this.button1.Text = "着　工　日";
-            this.button1.UseVisualStyleBackColor = false;
-            this.button1.Click += new System.EventHandler(this.button1_Click);
+            this.label21.BackColor = System.Drawing.Color.White;
+            this.label21.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label21.ForeColor = System.Drawing.Color.Black;
+            this.label21.Location = new System.Drawing.Point(787, 95);
+            this.label21.Name = "label21";
+            this.label21.Size = new System.Drawing.Size(160, 25);
+            this.label21.TabIndex = 56;
+            this.label21.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
             // 
-            // label10
-            // 
-            this.label10.BackColor = System.Drawing.Color.SandyBrown;
-            this.label10.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label10.Location = new System.Drawing.Point(375, 71);
-            this.label10.Name = "label10";
-            this.label10.Size = new System.Drawing.Size(114, 25);
-            this.label10.TabIndex = 35;
-            this.label10.Text = "工　　期";
-            this.label10.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
-            // 
             // label15
             // 
             this.label15.BackColor = System.Drawing.Color.White;
             this.label15.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label15.Font = new System.Drawing.Font("Century", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
             this.label15.ForeColor = System.Drawing.Color.Black;
-            this.label15.Location = new System.Drawing.Point(497, 71);
+            this.label15.Location = new System.Drawing.Point(101, 125);
             this.label15.Name = "label15";
-            this.label15.Size = new System.Drawing.Size(100, 25);
+            this.label15.Size = new System.Drawing.Size(120, 25);
             this.label15.TabIndex = 36;
             this.label15.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // label11
-            // 
-            this.label11.BackColor = System.Drawing.Color.White;
-            this.label11.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label11.ForeColor = System.Drawing.Color.Black;
-            this.label11.Location = new System.Drawing.Point(983, 71);
-            this.label11.Name = "label11";
-            this.label11.Size = new System.Drawing.Size(114, 25);
-            this.label11.TabIndex = 36;
-            this.label11.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
-            // 
-            // label8
-            // 
-            this.label8.BackColor = System.Drawing.Color.White;
-            this.label8.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label8.ForeColor = System.Drawing.Color.Black;
-            this.label8.Location = new System.Drawing.Point(735, 71);
-            this.label8.Name = "label8";
-            this.label8.Size = new System.Drawing.Size(114, 25);
-            this.label8.TabIndex = 36;
-            this.label8.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
-            // 
             // pnlApproval
             // 
             this.pnlApproval.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
@@ -369,7 +564,7 @@
             this.pnlApproval.Controls.Add(this.lblApprovalCount);
             this.pnlApproval.Controls.Add(this.btnPetition);
             this.pnlApproval.Controls.Add(this.btnApproval);
-            this.pnlApproval.Location = new System.Drawing.Point(1013, 99);
+            this.pnlApproval.Location = new System.Drawing.Point(1057, 0);
             this.pnlApproval.Name = "pnlApproval";
             this.pnlApproval.Size = new System.Drawing.Size(262, 34);
             this.pnlApproval.TabIndex = 48;
@@ -415,6 +610,17 @@
             this.btnApproval.UseVisualStyleBackColor = false;
             this.btnApproval.Click += new System.EventHandler(this.btnApproval_Click);
             // 
+            // label18
+            // 
+            this.label18.BackColor = System.Drawing.Color.SandyBrown;
+            this.label18.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label18.Location = new System.Drawing.Point(223, 125);
+            this.label18.Name = "label18";
+            this.label18.Size = new System.Drawing.Size(96, 25);
+            this.label18.TabIndex = 53;
+            this.label18.Text = "着 工 日";
+            this.label18.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
             // pnlApprovalButton
             // 
             this.pnlApprovalButton.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
@@ -424,7 +630,7 @@
             this.pnlApprovalButton.Controls.Add(this.btnOnApproval);
             this.pnlApprovalButton.Controls.Add(this.btnNotApproval);
             this.pnlApprovalButton.Controls.Add(this.btnOnHold);
-            this.pnlApprovalButton.Location = new System.Drawing.Point(1013, 99);
+            this.pnlApprovalButton.Location = new System.Drawing.Point(1057, 0);
             this.pnlApprovalButton.Name = "pnlApprovalButton";
             this.pnlApprovalButton.Size = new System.Drawing.Size(262, 34);
             this.pnlApprovalButton.TabIndex = 49;
@@ -470,10 +676,11 @@
             // 
             this.label17.BackColor = System.Drawing.Color.White;
             this.label17.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label17.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label17.ForeColor = System.Drawing.Color.Black;
-            this.label17.Location = new System.Drawing.Point(127, 71);
+            this.label17.Location = new System.Drawing.Point(427, 95);
             this.label17.Name = "label17";
-            this.label17.Size = new System.Drawing.Size(240, 25);
+            this.label17.Size = new System.Drawing.Size(230, 25);
             this.label17.TabIndex = 47;
             this.label17.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
             // 
@@ -481,7 +688,7 @@
             // 
             this.label16.BackColor = System.Drawing.Color.SandyBrown;
             this.label16.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label16.Location = new System.Drawing.Point(5, 71);
+            this.label16.Location = new System.Drawing.Point(305, 95);
             this.label16.Name = "label16";
             this.label16.Size = new System.Drawing.Size(114, 25);
             this.label16.TabIndex = 46;
@@ -488,20 +695,6 @@
             this.label16.Text = "工事種別";
             this.label16.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // btnApprovalList
-            // 
-            this.btnApprovalList.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnApprovalList.BackColor = System.Drawing.Color.Gold;
-            this.btnApprovalList.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnApprovalList.ForeColor = System.Drawing.Color.Black;
-            this.btnApprovalList.Location = new System.Drawing.Point(1105, 71);
-            this.btnApprovalList.Name = "btnApprovalList";
-            this.btnApprovalList.Size = new System.Drawing.Size(170, 25);
-            this.btnApprovalList.TabIndex = 45;
-            this.btnApprovalList.Text = "申請状況確認";
-            this.btnApprovalList.UseVisualStyleBackColor = false;
-            this.btnApprovalList.Click += new System.EventHandler(this.btnApprovalList_Click);
-            // 
             // lblConstructionCodelabel
             // 
             this.lblConstructionCodelabel.BackColor = System.Drawing.Color.SandyBrown;
@@ -518,11 +711,13 @@
             // 
             this.lblLabel01.BackColor = System.Drawing.Color.White;
             this.lblLabel01.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.lblLabel01.Font = new System.Drawing.Font("Century", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
             this.lblLabel01.ForeColor = System.Drawing.Color.Black;
             this.lblLabel01.Location = new System.Drawing.Point(127, 5);
             this.lblLabel01.Name = "lblLabel01";
-            this.lblLabel01.Size = new System.Drawing.Size(115, 25);
+            this.lblLabel01.Size = new System.Drawing.Size(110, 25);
             this.lblLabel01.TabIndex = 31;
+            this.lblLabel01.Text = "00000000-00";
             this.lblLabel01.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
             // 
             // label3
@@ -529,7 +724,7 @@
             // 
             this.label3.BackColor = System.Drawing.Color.SandyBrown;
             this.label3.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label3.Location = new System.Drawing.Point(5, 38);
+            this.label3.Location = new System.Drawing.Point(5, 65);
             this.label3.Name = "label3";
             this.label3.Size = new System.Drawing.Size(114, 25);
             this.label3.TabIndex = 33;
